Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Upgrading to Cisco Prime 2.1

Hello;

I am trying to upgrade my Prime 1.3 to Cisco Prime 2.1, I have the patch "PI_1_3_0_20-Update.4-16.tar.gz" installed but when I try and upgrade to Cisco Prime 2.1, I recieve this message:

 

********-****NCS-****/****# application upgrade PI-Upgrade-2.1.0.0.87.tar.gz defaultRepo
Save the current ADE-OS running configuration? (yes/no) [yes] ? yes
Generating configuration...
Saved the ADE-OS running configuration to startup successfully
Initiating Application Upgrade...
  Stage 1 of 7: Transferring file ...
  -- complete.
  Stage 2 of 7: Unpacking file ...
  -- complete.
  Stage 3 of 7: Executing pre-install ...
[ERROR] Upgrade from version 1.3.0.20 to Prime Infrastructure 2.1 is not supported.
Aborting application upgrade ...
% Pre-install step failed. Please check the logs for more details.
 

When I then try and install 1.3 patch:

 ********-****NCS-****/****# application upgrade PI_1_3_0_20-Update.4-16.tar.gz defaultRepo
Save the current ADE-OS running configuration? (yes/no) [yes] ? yes
Generating configuration...
Saved the ADE-OS running configuration to startup successfully
Initiating Application Upgrade...
  Stage 1 of 7: Transferring file ...
  -- complete.
  Stage 2 of 7: Unpacking file ...
  -- complete.
% This version of the application is already installed. Remove first if reinstall is desired.
********-****NCS-****/****#
 

 Any ideas would be much appreciated.

 

1 ACCEPTED SOLUTION

Accepted Solutions
VIP Purple

Hi John,Please check this

Hi John,

Please check this post:

http://rscciew.wordpress.com/2014/08/23/prime-infrastructure-1-3-to-2-1-upgrade/

 

Regards

Dont forget to rate helpful posts

3 REPLIES
VIP Purple

Hi John,Please check this

Hi John,

Please check this post:

http://rscciew.wordpress.com/2014/08/23/prime-infrastructure-1-3-to-2-1-upgrade/

 

Regards

Dont forget to rate helpful posts

Community Member

Hi Sandeep; Thankyou, I

Hi Sandeep;

 

Thankyou, I followed that and it worked perfectly.

 

Thanks againk;

John

VIP Purple

Glad that you successfully

Glad that finally its successfully migrated to PI 2.1.

 

Regards

130
Views
0
Helpful
3
Replies
CreatePlease to create content